import apis from "./apis";
import req from "./request";
import utils from "@/utils/index.js";
const demoFun = (params) => {
  req.get(apis.demoUrl, { params });
};

const funcs = [{ demoFun }];

export default utils.arrToObj(funcs);
